---
group:
  name: ysc
  description: ''
  projects:
  - name: questionansweringsystem
    description: ''
    mirrorRelease: false
    topic: ''
  - name: word
    description: ''
    mirrorRelease: false
    topic: ''
